[Incident]: Some users report they are unable to access the case portal. Please see this community notice for more information.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
DebbieL
Level 17

Read me first: Quick links for info on InstallShield 2012 Spring

Welcome to the InstallShield 2012 Spring Community Forum.

Here are links to some key KB articles and documentation about InstallShield 2012 Spring:




  • Q200900: Functionality Notes for the Evaluation Version of InstallShield—If you have not purchased a license for InstallShield, you can install it and use it for a limited number of days without activating it. When you are using InstallShield in this scenario, it operates in evaluation mode, and some of its functionality is not available. This KB explains those evaluation-mode limitations.



  • InstallShield download and license instructions—All of the InstallShield downloads are available in the Flexera Software Product and License Center. This includes installations for InstallShield, Standalone Build, Repackager (which is available with the Premier edition of InstallShield), redistributable files for the InstallShield prerequisites, .NET language pack prerequisite files (.prq), InstallScript objects, and the InstallShield Collaboration. Visit this site to learn how to sign in to the Product and License Center and obtain your downloads.



  • Q204471: Upgrading Projects to InstallShield 2012 Spring—Provides information about upgrading InstallShield 2012 and earlier projects to InstallShield 2012 Spring. Alerts you to possible changes in behavior that you may notice between new InstallShield 2012 Spring projects and upgraded projects.












Note: If you are upgrading a project from InstallShield 2011 or earlier to InstallShield 2012 Spring, also see the following help topics to learn about changes that may affect your projects:
Upgrading Projects from InstallShield 2011 or Earlier
Upgrading Projects from InstallShield 2010 or Earlier
Upgrading Projects from InstallShield 2009 or Earlier
Upgrading Projects from InstallShield 2008 or Earlier
Upgrading Projects from InstallShield 12 or Earlier
Upgrading Projects from InstallShield 11.5 or Earlier
Labels (1)
0 Kudos
2 Replies
DebbieL
Level 17

InstallShield 2012 Spring SP1 is now available. For more information, see the following KB article:
Q208466: InstallShield 2012 Spring Service Pack 1
0 Kudos
DebbieL
Level 17

A new InstallShield prerequisite for .NET Framework 3.5 SP1 is now available. This prerequisite targets Windows 7, Windows Server 2008 R2, Windows 8, and Windows Server 2012 systems.

For more information, including information on how to obtain the prerequisite, see the following KB article:
Q210041: InstallShield Prerequisites for .NET Framework 3.5 SP1 on Windows 7 and Later, Windows Server 2008 R2 and Later
0 Kudos